﻿#ApplyForm img.clh-logo {
  /* max-width: 180px; */
  /* max-height: 80%; */
  /* position: absolute; */
  height: 100%;
  width: 120px;
  top: 0;
  right: 0;
  padding: 15px 0 0;
  margin-left: 15px;
}

#ApplyForm .success-message-wrapper {
}

#ApplyForm .success-message {
  padding: 50px 25px;
  background-color: #dddddd36;
  border: 3px solid #dddddd36;
  position: relative;
  top: 80px;
}

@media only screen and (max-width: 991px) {
  #ApplyForm .success-message {
    top: 0;
  }
}

.info-row {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.info-row-header {
  /* margin-bottom: 0; */
}

.info-row-header .col {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .info-row {
    justify-content: space-between;
  }

  .info-row.features {
    justify-content: flex-start;
  }
}

.info-row .icon-container {
  margin-right: 20px;
}

@media only screen and (max-width: 767px) {
  .info-row-description {
    display: none;
  }
}

.input-group {
  width: 100%;
}

.margintop20 {
  margin-top: 20px;
}

.margintop10 {
  margin-top: 10px !important;
}


.marginbottom10 {
  margin-bottom: 10px !important;
}

.marginbottom5 {
  margin-top: 5px;
}


.width100 {
  width: 100%;
}

.icon {
  color: #2196F3;
}


.stronger {
  font-weight: 600;
  text-align: initial !important;
}